Changeset 261 for trunk/configure.in


Ignore:
Timestamp:
04/07/09 14:32:25 (12 years ago)
Author:
bas
Message:

configure.in:

  • specify that we need at least python 2.4
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure.in

    r109 r261  
    1616#DEBUG=0
    1717
    18 AM_PATH_PYTHON
     18#AM_PATH_PYTHON
     19AM_PATH_PYTHON(2.4)
    1920AC_PROG_GCC_TRADITIONAL
    2021
Note: See TracChangeset for help on using the changeset viewer.